@charset "utf-8";
/* CSS Document */
.show-mob, .show-tab {display: none;}
.show-desk {display: block;}

/*---------Media Querry---------*/

@media only screen and (max-width:1187px){
.container{width:1004px;}
ul.hdrlist li {
    font-size: 15px;
    margin: 0 15px 0 0;
}
/*-------------------------
CSS FOR BANNER
--------------------------*/
.bnr-rgt { width: 66%;}
.bnr-btl1 {max-width: 360px;}
/*-------------------------

CSS FOR SECTION 1
--------------------------*/
.section1 {background-position: 50% top;}
.s1lft{  width: 77%; margin: 20px 0 0 0;}
.s1-img-1 {width: 43%;}
.s1uls li{margin: 0 0 90px;}

.sec1-in {width: 57%;}
.s1-prodts {left: -20px;}
.s1txt{}

/*-------------------------
CSS FOR SECTION 2
--------------------------*/
.section-2 {padding: 50px 0;}

.comn-hdng {
    font-size: 40px;
    line-height: 50px;
	}
/*-------------------------
CSS FOR SECTION 3
--------------------------*/
.section-3{height: 400px;}
.s3lft {margin: 30px 0 0;}
.s3-ul li {padding: 0 20px;}
.s3-pic{ max-width: 625px;}
.s3-img2{max-width: 200px;}
.s3-img1{top: 142px; max-width: 180px;}
.txt5{ width:53%;}
.img-sec3{ right:-7px;}

/*-------------------------
CSS FOR SECTION 4
--------------------------*/
.s4-rit {width: 55%;}
.s4-chart {width: 42%;max-width: 516px;}
.s4-ul li {margin-right: 20px;padding-right: 20px;}
ul.s4list li {padding:0 0px 0 43px;}
ul.s4list li span {font-size: 18px;line-height: 30px; margin-bottom: 3px;}
/*-------------------------
CSS FOR SECTION 5
--------------------------*/
.section5{height: 650px;}
.s5-rgt {}
.s5-rgt-inr {width: 57%;padding:285px 25px 32px 25px;}
.s5-txt {right: 12%;top: 250px;font-size:58px;line-height:68px;}
.s5-model {max-width: 37%;margin-top: 35px;}
.s5rgt{float: right; width: 62%; margin: 43px 0 0;}
.s5txt1, .s5txt2{width: 86%;}
.s5uls{    margin-top:40px;}
.s5uls li{padding: 20px 7px;}
.s5uls_txt span{font-size: 17px; line-height: 24px;}
.s5uls_txt{    font-size: 20px; line-height: 43px;}
.s5img-curv {max-width:64%;margin-left: 0%;}
.s5-prodt, .s5-prodt2 {max-width: 150px;}
ul.s5-list li {padding: 10px 15px 10px 16px;}
ul.s5-list li h1 {font-size: 80px;line-height: 85px;}
/*-------------------------
/*======PRODUCT =========*/

.contact-sec{ padding:44px 0;}

/*======PRODUCT DETAILS=========*/
.prodDtls1-rght{}
.prodDtls1-left {}
.prod-nameHdng{ font-size:40px;}
a.add-to-cart{width:180px;}
.logos2{width:140px;margin:25px 0 0 10px;}
.shop-s1bx {padding: 40px 581px 40px 35px;}
.shop-s1bx-prd {top: 123px;left: 433px;}
.shopsec2 { padding: 40px 0 40px 0;}
/*======LAB-RESULTS SECTION=======*/
.lab-sec-left{ width:61%;}
.lab-imgbx{ width:35%; margin-top:45px;}
.lab.bnr-head{ font-size:46px; line-height:54px;}
.lab-sec-left .common-para{ font-size:18px;}
.lab-col-top-prod{ width:55px;}
.lab-col-top-hdng{ font-size:22px; line-height:28px;}
.lab-qr-dnlode{ font-size:18px; line-height:20px;}
.lab-bnr-seal{ right:300px;}

/*=========CSS FOR CONTACT PAGE=======*/
.cntct-rght{ width:48%;}
}

@media only screen and (max-width:1023px){
.container{width:750px;}
.show-desk {display: none;}
.show-tab {display: block;}
.hide-tab {display: none;}
.header{height:auto;}
ul.hdrlist {margin: 0 0 0 0;}

.mob-mnu-ic{
    cursor: pointer;
    position:absolute;
    right: 0px;
    top: 24px;
	z-index:16;
	height:30px;
	}
.mob-mnu-ic button{
	outline: none;
    -webkit-appearance: none;
	background: none;
	padding:0;
    cursor: pointer;
	border: none;
	}
.mob-mnu-ic span{
	color:#000;
	display:inline-block;
	vertical-align:top;
	font-size:13px;
	margin-top:4px;
	margin-right:5px;
	}
.bar1, .bar2, .bar3 {
	width: 30px;
	height: 3px;
	background-color: #000;
	transition: 0.4s;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
	}
.bar2{margin: 6px 0;}

.dl-active .bar1 {
	-webkit-transform: rotate(-45deg) translate(-6px, 5px);
	transform: rotate(-45deg) translate(-6px, 5px);
	background:#000;
}
.dl-active .bar2 {opacity: 0;}
.dl-active .bar3 {
	-webkit-transform: rotate(45deg) translate(-7px, -7px);
	transform: rotate(45deg) translate(-7px, -7px);
	background:#000;
}	
.mobilemenu{
	left:0;
	position:fixed;
	top:78px;
	background:rgba(255,255,255,1);
	z-index:10;
	right:0;
	bottom:0;
	overflow:scroll;
	display:none;
	border-top:1px solid #acacac;
}
.mobimenu-top{ top:70px;}	
.mobilemenu li{
	float:left;
	width:100%;
	text-align:left;
	border-bottom:1px solid #acacac;
	}
.mobilemenu li a{
	float:left;
	width:100%;
	padding:17px 20px;
	font-size:18px;
	color:#000;
	}	
.mobilemenu li a:hover{color:#000;}

.nav-sec{ padding:2px 0;}
.logo{     margin: 15px 0 0 0;}
ul.nav-rgt{ margin:17px 45px 0 0;}
.fixed-nav .nav-sec .logo {}

/*-----------------------
CSS FOR BANNER
-------------------------*/
.banner {height:500px;}
.brn-model {left: -70px; top: 25px; max-width: 240px;}
.bnr-rgt {width: 85%; margin: 88px 0 0 0px;}
.shop-btn {}
.add-to-cart { width: 56%;}
.brn-p1 {font-size:42px;line-height: 52px;}
.brn-p2 {font-size: 34px;}
.brn-p1 span {}
.p1-bnr { font-size: 37px;  line-height: 50px;}
.p2-bnr { font-size: 17px;  line-height: 25px;margin: 12px 0 0 0;}
.bnr-txt1 {left: -80px;font-size:490px;line-height:460px;}
.bnr-txt2 {right: -60px;top: 238px;font-size: 190px;line-height: 200px;}
.bnr-btl1 {right: -20px; top: 110px; max-width: 160px;}
.brn-prd {}

/*-------------------------
CSS FOR SECTION 1
--------------------------*/
.section1 {padding:50px 0; height:auto;     background-position: 38% top;}
.s1lft{ width:100%;}
.s1uls{    margin: 62px 0 0;}
.s1-pic1{    max-width: 315px;}
.s1-pic2{    max-width: 315px;}
.s1ul-rgt{width: 58%; padding: 45px 0 0 70px;}
.rgt2 {float: left; padding: 45px 87px 0 0 !important;}
.s1-icons{    left: 260px;}
.s1-icons1{right: 263px;}
.s1prd{width:350px;top:100px;}
.sec1-in {width: 71%;}
.s1-prodts {left: -90px; top: 100px; max-width: 290px;}
.s1-hding2 {
    top: 373px;
    position: static;
    text-align: center;
    margin: 28px auto 0;
    display: block;
    float: left;
    width: 100%;
}
.s1-hding span{ display:block;}
.comn-hdng {font-size:35px;line-height:45px;}
.comn-para {font-size: 17px;line-height: 26px;margin: 15px 0 0 0;}
.cmnt-hdng1 {font-size:28px;line-height: 38px;}

/*-------------------------
CSS FOR SECTION 2
--------------------------*/
.section2{padding:40px 0 50px;}
.s2-ul { margin: 15px 0 0; flex-wrap: wrap;}
.s2-ul li { width: 49%; display: inline-block; margin-top: 10px; margin: 0 0 20px;}
.s2-ul li:nth-child(even){ margin-right:0;}
.s2-p1 {/*font-size: 26px;line-height: 29px;*/}


.s2-ul li .shop-btn {margin-top: 10px; font-size:20px; line-height:20px;}
.s2-prd-box{width:48%;}
.s2-block{justify-content: center;}

/*-------------------------
CSS FOR SECTION 3
--------------------------*/
.pad-2 {padding: 0;}
.s3-ul {margin: 35px 0;}
.s3-ul li {padding: 0 9px;}
.s3-p1 {font-size: 17px;line-height: 24px;}
.sec3-top1{ margin-right:9px; height:auto;}
.txt5{ width:100%;}
.img-sec3{ position:static; display:inline-block;}

/*-------------------------
CSS FOR SECTION 4
--------------------------*/
.s4-p1 {font-size: 18px;line-height: 24px;}
.s4-ul {margin: 30px 0 38px;}
.s4-ul li img {width: 30px;}
.s4-ul li {margin-right: 10px;padding-right: 10px;padding-left: 35px;}
ul.s4list li {padding: 0 0px;text-align: center; width: 48%;}
ul.s4list li img {position: static;margin: 0 auto 8px;}

/*-------------------------
CSS FOR SECTION 5
--------------------------*/
.section5{height: auto;}
.s5hding {font-size: 34px; line-height: 41px;}
.s5rgt{ width:100%; text-align:center;     margin: 20px 0 0;}
.s5txt1{ font-size: 38px; line-height: 49px; width: 68%;}

.bnr-btl1{right: auto;left: 31%; top: 332px; max-width: 300px;}
.s5-rgt-inr {width: 100%;padding: 285px 56px 32px;float: none;display: inline-block;text-align: center;}
.s5-model {position:static; max-width: 100%; margin-top: 12px;}
.s5-txt {font-size: 45px;line-height: 55px;margin-top: 5px;transform: none;position: static;}
.s5img-curv { max-width: 180px;  transform: rotate(90deg);  display: block;  float: none; margin: -70px auto 10px;  width: 100%;}
.s5-prodt {}
ul.s5-list li {}
ul.s5-list li span {font-size: 20px;}
ul.s5-list li h1 {right: 14px;top: 14px;font-size: 60px;line-height: 60px;}

/*-------------------------
CSS FOR SECTION 3
--------------------------*/
.section-3{ height:auto; padding:40px 0;}
.s3lft{ width:100%; text-align:center;    margin: 0 0 0;position: relative;}
.s3-pic{position: static;max-width: 100%;margin: 15px auto 0;}
.s2-prd-txt {margin: 90px 0 0;}
.s2-prd-1{max-width: 150px;}
.s3-img1, .s3-img2{ position:static; margin:0 -25px 0; max-width:200px; display:none;}
.s3txt1{font-size: 36px; line-height: 72px;}
/*-------------------------
CSS FOR SECTION 6
--------------------------*/
.section-6 {padding: 60px 0;}
.s6-lft {border: 10px solid #dbecf4;padding: 0 20px 20px;}
.s6-box{ margin:20px 0 0 0;}
.s6-row {width:90%; margin:0 0 0px 0;}
.s6-susie {display: inline-block;max-width: 200px;margin: -65px 0 0;width: 100%;}
.s6-rit .s2-p3 {font-size: 16px;line-height: 25px;}

/*-------------------------
CSS FOR SECTION 3
--------------------------*/
.s7-ul li .bnr-p1 {font-size: 17px;line-height: 20px;}
.s7-ul li:nth-child(2) {margin: 0 20px;}
.s7-social {padding: 10px 10px 0 0;}


.section2{ padding:50px 0;}
.sec2-innr {}

.prodbox-row{width: 50%;}
.prodbx-head { }
.prod-1{ }
.prodbox-row:after{ display:none;}
.prodbox-row:before{ display:none;}
.prdt-lst:after{ display:none;}
.prdt-lst:before{ display:none;}
.item:after{ display:none;}
.item:before{ display:none;}




.footerBox1{ padding:40px 0;}
.ftrBox1{ width:100%; padding:22px 30px 22px 130px; position:relative;}
.ftr-logo{ top:-33px; left:0; margin:0; width:115px;}
.ftrbx1-t1{margin-top:0;}
.ftrBox3{ width:40%;}
.footerBox2{ font-size:15px;}

/*=======SHOP SECTION======*/
.prodBreadcrm p{ padding-left:0px;}
.prod-5{ width:100px; top:-10px; right:0;}
.prod-6{ width:100px; top:-10px; right:0;}

/*=======PRODUCT DETAILS=========*/
a.add-to-cart{width:180px; margin:10px 0 0 0;}
.logos2{width:140px;margin:25px 0 0 10px;}
.shop-s1bx {padding: 30px 370px 30px 25px;background:#22211c url(../images/shop-s1bxbg.jpg) right 56px no-repeat;background-size:350px;}
.shop-s1bx-prd {
    top: 123px;
    left: 400px;
}
.prod-nameHdng {
    font-size: 30px;
    line-height: 30px;
	margin:5px 0 0 0;
}
.select-txt {
    font-size: 16px;
    line-height: 22px;
    margin: 15px 10px 0 0;
}	
.prd_quantity{margin-top:5px;}

/*=========LAB-RESULTS SECTION==========*/
.lab.bnr-head{ font-size:34px; line-height:40px;}
.lab-sec-left .common-para{ font-size:17px; line-height:25px; letter-spacing:0.5px;}
.labresults-sec{ padding:0;}
.lab-imgbx{ margin-top:60px;} 
.lab-s1-mid{ margin-top:15px;}
.lab-s1-col{ width:46.5%; margin-top:50px;}
.lab-bnr-seal{ right: 190px; width: 100px;}

/*=========CSS FOR CONTACT==========*/
.cont-sec1Lft{ }
.cntc-inr{ padding:0 20px 30px 0;}
ul.cnt-list{}
ul.cnt-list li p{ font-size:17px;}
.msgbx-txt{ font-size:28px; line-height:28px;}
.cntct-rght{ padding:40px 30px; width:47%;}

/*=========CSS FOR Thankyou==========*/
.thank-section-1{padding:0;}
.thnk-txt1{font-size:34px; line-height:34px; margin-top:-20px;}
.thank-p1{margin:20px 0 -15px; font-size:26px; line-height:26px;}
.thank-dtl-box .cart-heading-row{font-size:18px;}
.cart-col-1{padding:0 0 0 10px;}
.cart-prd-name{font-size:14px;}
.cart-prd-name span{font-size:18px;}
.thnk-rit-price-row .cart-rit-price{font-size:18px;}
.cart-prd-1{ width:65px;}
}

@media only screen and (max-width:767px){
.container{width:100%; padding:0 10px; max-width:600px; box-sizing:border-box;}
.show-desk{display:none;}
.show-mob{display:block;}
.hide-mob{display:none;}

.topStrip p{ font-size:13px;letter-spacing:1px;}
.header{padding:5px 0 2px 0;}
ul.hdrlist li {font-size: 13px;line-height:16px;margin: 0 8px 0 0;}
ul.hdrlist li img{max-height:16px;}

.top-fix-bar{ margin-bottom:62px;}
.nav-sec{     height:62px; margin-top: -62px;top: 62px; padding: 8px 0;}
.fixed-nav .nav-sec{    height: 62px}
.logo{max-width: 150px;
    margin: 3px 0 0 0;}

.fixed-nav .nav-sec .logo{}
ul.nav-rgt{ margin-top:5px}
ul.nav-rgt li{ padding:0 10px;}
.mob-mnu-ic{ top:14px; right:10px;}
.mobilemenu{ top:62px;}
.mobimenu-top{ top:50px;}
ul.nav-rgt li img{ width:45px; margin: -11px 0 0;}

.pop-innr {width: 100%;text-align: center;}
.pop-btn { width: 210px;}
/*-------------------------
CSS FOR BANNER
--------------------------*/
.banner{
	height:auto;
	background:#ffffff;
	padding:20px 0 15px 0;
}
.bnr-rgt {
    float: none;
    width: 100%;
    text-align: center;
    margin: 0;
}
.cmnt-hdng1{ color:#000;font-size: 26px;line-height: 35px;}
.brn-p2{ color:#000; font-size: 25px;}
.brn-prd {max-width:100%;position: static;margin: 10px 0 0 0; display: inline-block;}
.brn-p1 {    font-size: 26px;line-height:33px;margin-top: 0px;}
.p1-bnr {font-size: 29px;line-height: 38px;text-align: center;}
.p2-bnr{margin: 15px 0 0 0; width: 100%; color:#000;font-size: 16px;
        line-height: 24px;}
.shop-btn {float:none;margin:20px auto 0 auto;}

/*-------------------------
CSS FOR SECTION 1
--------------------------*/
.section1{ height:auto; padding:0px 0 30px; background:#fff;}
.s1lft .comn-hdng {color: #000;}
.s1lft{margin: 0;text-align: center;}
.s1uls {display: flex; flex-wrap: wrap; column-gap: 0px; row-gap:22px; margin-top:18px; justify-content: space-between;}
.s1-pic1{max-width: 280px; display: block; margin: 0 auto; position: static; border-radius:0;}
.s1uls li{ text-align:center;     margin: 0 0 0;}
.s1-icons{    position: static; display: block; margin: -59px auto 0;}
.s1-icons1 {   position: static; display: block; margin: -59px auto 0;}
.s1ul-rgt{    width: 100%; padding:10px 0 0 0px; text-align:center;}
.s1txt2 {font-size: 16px;line-height: 25px;padding: 5px 0 0;}
.rgt2{padding: 0px 0px 0 0 !important;}
.s1txt{font-size: 20px; line-height:28px;}
.s1-pic2{    max-width: 280px;}
.s1-pic2 {max-width: 280px; display: block; margin: 0 auto; position: static; border-radius: 0;}
.sec1-in .comn-hdng { margin-top:0 !important;}
.sec1-in{width:auto; text-align:center; margin-top: 0; padding:0;}
.s1-prodts { position:static;max-width: 85%;margin: 14px 0 -9px;}
.s1-lst{justify-content: center;margin-top: 24px;}
.s1-lst li{width:100%; text-align:center;}
.s1-lst li img {display: block;margin: 0 auto 12px;}
.s1-lst li span {font-size: 25px;}
.s1-hding2{font-size: 32px;
    line-height: 43px;}
.s1-hding2 img {
    margin: 0 10px -4px 0;
    width: 143px;
}
.s1-hding {
    font-size: 30px;
    line-height: 44px;
	margin-top:20px;
}
.s1-hding img{ width:300px;}	
.comn-hdng {font-size: 25px; line-height: 33px;}
.comn-para { margin: 15px 0 0 0;font-size: 16px;line-height: 24px;}
.section2{ padding:30px 0;}
.prodbox-row{padding: 15px 10px;
    width: 100%;
    max-width: 345px;
    display: inline-block;
    margin: 0px auto 0;
	float:none;
	border:1px solid #ccc !important;
	border-radius:5px;
	}
.prd-bx {}
.prodbx-head {font-size: 22px;}
.sec2-innr {}

.prodbx-prc {font-size:22px; line-height:32px}
.prodBox { margin-top: 20px;row-gap: 18px;}
a.order-btn {
    width: 200px;
    height: 48px;
    font-size: 20px;
    line-height: 48px;
    margin-top: 10px;}

/*-------------------------
CSS FOR SECTION 3
--------------------------*/
.section-3 {padding: 30px 0 20px;}
.s3txt1{    font-size: 27px; line-height: 36px;}
.sec3-top{ margin-top:30px;}
.sec3-top1, .sec3-top2, .sec3-top3{ height:auto;}
.img-sec3{ position: static; display: inline-block; margin: 10px auto 0; vertical-align: top;}
.sec3-top1{ width: 100%; min-height: 180px; margin-bottom: 15px; padding: 20px 20px;}
.img-sec3{     position: absolute;  max-width: 162px;  top: 0; right: 0;}
.txt4{ font-size:20px;}
.sec1-toplft {width: 58%;}
/*-------------------------
CSS FOR SECTION 4
--------------------------*/
.section4 {}
.s4lhding{}
.s4ltxt{ font-size:18px;}
ul.s4list {}
ul.s4list li {width: 100%;padding: 0 18px;}
ul.s4list li img {margin: 0px auto 6px;}

/*-------------------------
CSS FOR SECTION 5
--------------------------*/
.section5{padding:30px 0 0;text-align:center;height:auto;}
.bnr-btl1{left: 50%;
        top: 235px;
        max-width: 220px;
        transform: translateX(-50%);}
.s5rgt{ margin:0 0 0; position:relative;}
.s5txt1{font-size: 28px; line-height: 36px; width: 100%;}
.s5hding {
    font-size: 32px;
    line-height: 41px;
}
.s5-model{max-width: 280px;}
ul.s5-list{ width:100%; justify-content: center;}
.s5uls{    row-gap: 0px;margin-top: 15px;}
.s5uls li {width:100%; padding: 30px;}
ul.s5-list li{width: 100%; max-width: 380px; padding: 10px 110px 10px 10px; font-size: 17px;}
ul.s5-list li span {}
ul.s5-list li h1 {right: 8%;top: 25px;font-size: 75px;line-height: 75px;}
ul.s5-list li:nth-child(2){ float:right;}
ul.s5-list li img {margin: 0 0 8px;}
.s5txt{ margin-top:15px;}
.s5-rgt {margin: 30px 0px 0px 0;}
.s5-rgt-inr {width: 100%;padding: 20px 0;}
.s5-prodt, .s5-prodt2 {
    max-width: 130px;
    transform: rotate(0);
    position: static;
	margin: 10px 0;
}
.s5-txt {font-size: 30px;line-height: 40px;}

.section-6 { padding: 30px 0;}

/*-------------------------
CSS FOR SECTION 7
--------------------------*/
.section-7 {padding: 0px 0;}
.s7-ic-1 {position: static;display: inline-block;transform: none;-webkit-transform: none;}
.s7-ul li {padding-left: 0;float: left;width: 100%;text-align: center;margin: 20px 0;}
.s7-ul li .s2-p3, .s7-ul li .bnr-p1 {width: 100%;font-size: 18px;}
.s7-social {float: none;padding: 10px 10px 0;display: inline-block;}
.s7-ul li:nth-child(2) {margin: 0 0px;}


/*-----------------------
CSS FOR FOOTER
------------------------*/	
.footerBox1{ padding:30px 0;}	
.ftrBox1{ padding:0;}
.ftr-logo{ position:static; width:85px; margin-bottom:10px;}
ul.frt-list{ margin-top:5px;}
ul.frt-list li{ font-size:15px; margin-top:5px;}
.ftrBox3{ width:100%;}
ul.ftr-nav{ margin-top:0;}
ul.ftr-nav li{ font-size:15px; margin-top:10px;}

.footerBox2{ padding:20px 0; font-size:13px;}
.ftr-cpyrght{ float:none; display:inline-block; vertical-align:middle;}
.ftr-link{ float:none; display:inline-block; vertical-align:middle; margin-top:6px;}
.ftr-link a{ padding:0;}
footer, .foo-btm {padding: 25px 0;}
/*============PRODUCT DETAILS===========*/
.prodDtls1-left, .prodDtls1-rght{ width:100%; text-align:center;}
.prodDtls1-rght .shop-btn{ width:100%;}
.prod-nmhd1{}
.prod-dtls1-slide{height:auto;margin:0px auto;}
.prd-slide {margin: 0px auto;max-width: 100%;padding: 15px 0 8px;}
.ing-txt {font-size: 18px;line-height: 28px;margin: 0 0 -10px;}
p.s1-p2 {font-size: 16px;line-height: 25px;padding: 0px 0 0;}
.prod-nmhd1 {font-size: 18px;line-height: 25px;}
.prod-nameHdng {
        font-size: 26px;
        line-height: 35px;
        margin: 0px 0 0 0;
    }
.prod-nameHdng span {
    font-size: 18px;
    line-height: 25px;}	
.price {
    font-size: 30px;
    line-height: 40px;
    margin: 15px 0 -4px;}
img.prd-cards{ margin:10px 0 0;}	
.shop-s1bx{
	background:#22211c;
	padding:20px;
	margin:30px 0 0 0;
}
.shop-s1bx-prd{
	position:inherit;
	left:auto;
	top:auto;
	margin:15px auto 0 auto;
	display:block;
}
.shop-s1bx-hd {
    font-size: 22px;
    line-height: 28px;
    text-align: center;
}
.shop-s1bx-txt{text-align:center;padding:10px 0 0 0;}
.logos2 {
    width: 120px;
    margin: 25px 0 0 10px;
}
a.add-to-cart{width:160px;}
/*=========LAB-RESULTS SECTION==========*/
.prodBreadcrm p{ font-size: 14px;}
.labresults-sec{ background:#f6fbff;}
.lab-sec-left{width:100%;padding:0;text-align:center;}
.lab.bnr-head{ font-size:30px; line-height:36px; margin-top:0;}
.lab-imgbx{ width: 100%; display: inline-block; vertical-align: middle; margin: 25px 0 5px; max-width: 320px; padding:0 0 12px 12px; position: relative;}
.lab-imgbx:before{ position: absolute; right:15px; top:15px; left:0; bottom:0;
 border: 1px solid #dcd9d9; content: "";}
.lab-bnr-seal{ right:auto; left:10px; width:70px;}	
.lab-section1{ padding:25px 0 30px;}
.lab-s1-mid{ padding:0 20px;}
.lab-s1-col{ width:100%;}
.lab-s1-btm{ margin-top:30px;}
.lab-col-top-prod{ right:-4px;}
.lab-sec-left .common-para{ padding-right:0;}

/*=========CSS FOR FAQ=========*/
.faq-container{ margin:20px 0 0;}
.accordion{ padding:10px 35px 10px 0; font-size:19px; line-height:27px; letter-spacing:0.3px;}
.acdn-para{ font-size:17px; line-height:25px;}
.up-slide-dwn.last{ border:none;}
.acdn-content{ padding-bottom:0;}

/*=========CSS FOR CONTACT PAGE=========*/
.prodBreadcrm{font-size: 13px;line-height: 15px;padding: 9px 0 8px 0;}
.contact-sec{ padding:30px 0;}
.cntc-inr{ padding:0;}
.cntc-inr:before{ display:none;}
.cont-sec1Lft{ width:100%; text-align:center;}
ul.cnt-list{padding:0 5px; margin-top:20px;row-gap: 20px;}
ul.cnt-list li{}
ul.cnt-list li img{}
ul.cnt-list li span{ font-size:21px; line-height:26px;}
ul.cnt-list li p{ font-size:16px; line-height:24px;}
.cntct-rght{ width:100%; padding:28px 20px; margin-top:30px;}
.msgbx-txt{ font-size:24px; line-height:24px; padding-bottom:25px;}
.msgbx-txt:after{ top:38px;}
.submit{ height:60px; line-height:60px;}

.terms-hd{ font-size:28px; line-height:28px;}
.terms-cont .common-para{ font-size:16px; line-height:24px; margin-top:15px;}

.popclose{top: 8px; right: 8px;font-size: 13px; width: 20px;height: 20px; line-height: 21px;}
.affil-popup .pop-content{ padding:20px 15px 20px;}
.affil-popup .popclose{ right:8px;}
.affil-popup .affil-logo{ width:85px;}

.tems_bg {padding: 25px 0;}
/*=========CSS FOR Thankyou PAGE=========*/
.inr-cont.thank-pg {
    padding:30px 0 30px;
}
.thankyou-bg{ padding:20px 0 25px;}
.thnk-txt1{ font-size:24px; line-height:28px; margin:0;}
.thnk-txt2{ font-size:15px; line-height:22px; margin-top:6px;}
.thank-p1 {font-size: 22px;line-height: 30px;margin: 20px 0 -14px;}
.thank-ord {padding: 18px 2px;font-size: 16px;line-height: 22px;}
.thank-ord p{width:100%;text-align:left;padding:4px 0;}
.thank-dtl-box .cart-col-1 {padding: 0 0 0 12px;}
.thank-dtl-box .cart-col-4 {padding: 0 10px 0 0;}
.thank-dtl-box .cart-heading-row {font-size: 14px; line-height: 40px;}
.thank-dtl-box .cart-col-3 {display: inline-block;}
.thank-dtl-box .cart-col-1 {width: 56%;}
.thank-dtl-box .cart-col-3{width: 20%;}
.thank-dtl-box .cart-col-4 {width: 24%;}
.thank-dtl-box .cart-prd-row {padding: 10px 0;}
.thank-dtl-box .cart-prd-name {padding: 0 0 0 0;}
.thank-dtl-box .cart-prd-1{display:none;}
.cart-prd-name{ line-height:19px; font-size:12px;}
.cart-prd-name span{font-size:15px;}
.unit-price{font-size:14px;}
.thnk-rit-price-row {width: 100%;}
.thnk-rit-price-row .cart-rit-price {font-size: 16px;padding: 10px 3px;}
.thank-dtl-box {margin: 20px 0 0px;}
.sh-heading {font-size: 22px;line-height: 30px;}
.thnk-Addressinfo{margin-top:20px;}
.ty-lft-Address, .ty-rgt-Address {width: 100%;}
.ty-rgt-Address {margin:25px 0 0;}
.thnk-rit-price-row .cart-prc-spn {text-align: right;width: auto;}
ul.user-info li {font-size: 16px;line-height: 16px;padding-left: 95px;}
.ing-img{ max-width:100%;}
}
@media only screen and (max-width:400px){
ul.s3list li, ul.s3list li:last-child{width:100%;}


}